Page 2 sur 2 PremièrePremière 12
Affiche les résultats de 11 à 14 sur 14

Sujet : openSUSE Leap 15

  1. #11
    Caméléon bavard Modérateur Avatar de passionlinux
    Inscrit
    janvier 2013
    Lieu
    Val d'oise
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    KDE
    Messages
    649
    Neotenien , la version OpenShot en 2.4.1 n'est pas la dernier?
    https://software.opensuse.org/package/openshot-qt

    ou c'est blender qui pose soucis? Je suis etonné de ne pas voir blender dans le depots grapĥique ....

  2. #12
    Grand caméléon
    Inscrit
    septembre 2010
    Lieu
    Châtas 88
    Distribution
    Leap 15.0
    Environnement
    Plasma 5
    Messages
    3 704
    Blender y figure, mais dans les paquets expérimentaux.

  3. #13
    Administrateur Administrateur Avatar de Doctor Who
    Inscrit
    juin 2008
    Lieu
    ...dans mon TARDIS
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    Gnome
    Messages
    3 571
    Billets
    2
    Pour OpenShot, j'avoue prendre la version de blender sur le site et décompresser juste l'archive.
    Mais effectivement, il est dans les dépots expérimentaux


    --- Config : Cooler Master HAF922 - Corsair HX620W - Gigabyte GA-Z68XP-UD4 - Intel Core i7 2700K - Zalman CNPS9900 NT - Gigabyte GeForce GTX 1060 Windforce OC 3G - G.Skill Extreme3 4 x 4 Go PC17000 Ripjaws X CAS9 - OCZ Vertex2 120 Go - Crucial MX100 - 500 Go - WD Black 500Go 7200rpm 32Mo ---

  4. #14
    Caméléon bavard Modérateur Avatar de passionlinux
    Inscrit
    janvier 2013
    Lieu
    Val d'oise
    Distribution
    openSUSE Tumbleweed (64 bits)
    Environnement
    KDE
    Messages
    649
    En faite en suivant les explication de SUSE je trouve ça compréhensible:
    Mais bien sur, en faite la leap actuelle est basé sur SLES 12.3 et SUSE ne pouvant pas avoir deux même numéro identique pour leurs distributions pro et communautaire et surtout vu que openSUSE était déjà en version 13.X et avait donc dépassé la série des 12.x, il était peu probable de faire machine arrière et remettre un numéro de série ayant déjà été utilisé, donc il a été décidé de faire num de SLES+30=num de leap, ce qui faisait 42.X et faisait référence à la 1er version de SUSE linux qui était 4.2 et aussi comme un clin d'œil humoristique au guide de la
    galaxie. Au final, la série 42 n'était que la série 14 déguisée ^
    https://lists.opensuse.org/opensuse-.../msg00000.html
    Maintenant SLES va sauter de 12 à 15 pour se calquer sur openSUSE:
    SUSE's decision to skip SLE 13 and 14 gave us a perfect opportunity to
    sync up with SLE versions like we always wanted to originally with
    Leap. It's an opportunity we will not be able to take so easily a few
    years from now if we continued with Leaps current versioning.
    Voila, j’espère avoir été clair

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé